
function validation()
{
    var username=document.getElementById("username").value;
    var  pass=document.getElementById("password").value;
    if(username=="")
    {
        alert("Please enter user name");
        return false;
    }
    else if(pass.length<6)
    {
        alert("password length at least 6 characters");
        return false;  
    }
    if(username=="punam" && pass=="punam@1996")
    {
        alert("login successful");
    }
	else
	{
		  alert("user not register");
	}
}